You are not registered yet. Please click here to register!


 
 
plc storereviewsdownloads
This board is for PLC Related Q&A ONLY. Please DON'T use it for advertising, etc.
 
Try our online PLC Simulator- FREE.  Click here now to try it.

---------->>>>>Get FREE PLC Programming Tips

New Here? Please read this important info!!!


Go Back   PLCS.net - Interactive Q & A > PLCS.net - Interactive Q & A > LIVE PLC Questions And Answers

PLC training tools sale

Reply
Thread Tools Display Modes
Unread November 9th, 2019, 05:05 AM   #1
andy_1983
Member
England

andy_1983 is offline
 
Join Date: Mar 2018
Location: Yorkshire
Posts: 27
CCW & older versions of Linx

Hi ,

I've recently installed CCW V12. With that install, I seem to have upgraded Linx from my previous V2.58, to V4.11.

I don't really want Linx V4.11 - long story why....

The question is can CCW V12 work with Linx V2.58? I'd just have a go, but I've not got a PV800 to hand to test with....


Thanks

Andy
  Reply With Quote
Unread November 9th, 2019, 07:46 AM   #2
geniusintraining
Lifetime Supporting Member + Moderator
United States

geniusintraining is offline
 
geniusintraining's Avatar
 
Join Date: Jun 2005
Location: SC
Posts: 6,568
Hi Andy,

I would think that you could try it without the HMI or PLC... if you make a program and attempt to download Linx will open and you will get a message 'failed' then you should be able to click 'retry' it will open RSLinx and you can see your drivers, guessing if you make it that far it will work with the older version Linx with a newer version of CCW, I would think that the issue would be opening and running.

I checked mine and I am running a newer versions on them.
__________________
www.PLCCable.com PLC Communication Cables, PLC Trainers, Fluke Meters, MicroLogix, ControlLogix, Siemens, Allen Bradley and more... all your automation needs... ((NEW)) After Market 1784-U2DHP Allen Bradley USB to DH+ and Gateways
  Reply With Quote
Unread November 9th, 2019, 09:04 AM   #3
blftech
Lifetime Supporting Member
United States

blftech is offline
 
Join Date: Sep 2009
Location: Las Vegas
Posts: 44
Andy,


CCW V12 will not work with Linx V2.58 because is does not support the Micro 800 hardware and any other HMI and drives hardware CCW 12 may communicate with. When you installed RSLinx version V4.11 it added all the hardware support drivers to communicate to the newer hardware. The version of RSLinx you need is really defined by the hardware you plan on communicating with.
__________________
https://www.BLFTech.com Allen Bradley PLC Training and PLC Trainers.
  Reply With Quote
Unread November 9th, 2019, 09:48 AM   #4
geniusintraining
Lifetime Supporting Member + Moderator
United States

geniusintraining is offline
 
geniusintraining's Avatar
 
Join Date: Jun 2005
Location: SC
Posts: 6,568
Quote:
Originally Posted by blftech View Post
CCW V12 will not work with Linx V2.58 because is does not support the Micro 800 hardware and any other HMI and drives hardware CCW 12 may communicate with.
blftech, you just need to upload the EDS from the controller, when you get the ? with the unrecognized device, right click on the device in RSLinx and select upload EDS...

Andy, I dont have 2.58 but I have 2.57, see below, again I dont think you will have any issues if CCW will open your older version of RSLinx
Attached Images
File Type: png Untitled.png (62.3 KB, 21 views)
__________________
www.PLCCable.com PLC Communication Cables, PLC Trainers, Fluke Meters, MicroLogix, ControlLogix, Siemens, Allen Bradley and more... all your automation needs... ((NEW)) After Market 1784-U2DHP Allen Bradley USB to DH+ and Gateways
  Reply With Quote
Unread November 9th, 2019, 02:55 PM   #5
andy_1983
Member
England

andy_1983 is offline
 
Join Date: Mar 2018
Location: Yorkshire
Posts: 27
Thanks for the help Guys.

I've uninstalled V4.11, and installed V2.59 (it was V2.59 I had before rather than V2.58, that I originally stated)

Anyway, it's looking like it might work. I've gone through the process of downloading again, and right up to failing because the PV800 was not connected it worked.

I actually got the PV800 symbol in Linx too - so either V2.59 supported PV800, or maybe the EDS file was left on my laptop from when I uninstalled V4.59.


I had to sort this out as we are all supposed to keep to the same version of software at our company. not only that but V4.59 doesn't support programming the old Panelviews using PB32 - and we've got about 200 of those in service still! I found a work round for this in another post, but this will keep me out of any aggro with our standards guys!

Thanks again

Andy
  Reply With Quote
Reply
Jump to Live PLC Question and Answer Forum

Bookmarks


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump

Similar Topics
Thread Thread Starter Forum Replies Last Post
CCW version 11 HSC native instructions technolog LIVE PLC Questions And Answers 4 March 7th, 2019 05:28 AM
Yet Another CCW Issue. PLC Pie Guy LIVE PLC Questions And Answers 23 February 11th, 2019 08:10 PM
Moving Linx slot in Emulate? patjdixon LIVE PLC Questions And Answers 7 January 30th, 2019 08:27 PM
Ccw password protect one screen saultgeorge LIVE PLC Questions And Answers 3 April 19th, 2018 08:59 AM
Different version of RSLogix5000 angi LIVE PLC Questions And Answers 21 April 26th, 2017 07:00 PM


All times are GMT -5. The time now is 12:23 AM.


.